Bug 8020 - multiple identd processes that don't die.
multiple identd processes that don't die.
Status: CLOSED DUPLICATE of bug 6528
Product: Red Hat Linux
Classification: Retired
Component: pidentd (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-12-27 19:10 EST by Jeremiah Johnson
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-12-28 16:21:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremiah Johnson 1999-12-27 19:10:29 EST
While doing a portscan of one of my internal hosts I noticed this problem.
Multiple in.identd processes started ( 11 to be exact ) and did not die
automatically as they should. Seeing this, I did the scan multiple times
to see if the number would increase. Every process of in.identd after 11
died naturally. Adding a " -w " to the auth line in inetd.conf just made
the number goto 14. I've done this on two systems and have had the same
problem on each.
Comment 1 Jeremiah Johnson 1999-12-28 16:21:59 EST
Hrm., I did a query on this before submitting it, but doing a query today i got
multiple submissions on the same bug. This is a duplicate of bug 6528.


*** This bug has been marked as a duplicate of 6528 ***

Note You need to log in before you can comment on or make changes to this bug.